Bug 748857 - "groups user" and "finger gecos" fails
"groups user" and "finger gecos" fails
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sssd (Show other bugs)
x86_64 Linux
high Severity unspecified
: rc
: ---
Assigned To: Stephen Gallagher
: Reopened
Depends On: 709178 725868 728267 748865
  Show dependency treegraph
Reported: 2011-10-25 09:59 EDT by Jakub Hrozek
Modified: 2014-07-30 04:37 EDT (History)
9 users (show)

See Also:
Fixed In Version: sssd-1.5.1-38.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 725868
Last Closed: 2012-02-21 01:24:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 2 Kaushik Banerjee 2011-12-19 07:53:48 EST
Verified in version:

# rpm -qi sssd | head
Name        : sssd                         Relocations: (not relocatable)
Version     : 1.5.1                             Vendor: Red Hat, Inc.
Release     : 47.el5                        Build Date: Tue 13 Dec 2011 07:19:10 PM IST
Install Date: Wed 14 Dec 2011 12:37:28 PM IST      Build Host: x86-007.build.bos.redhat.com
Group       : Applications/System           Source RPM: sssd-1.5.1-47.el5.src.rpm
Size        : 3679892                          License: GPLv3+
Signature   : (none)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://fedorahosted.org/sssd/
Summary     : System Security Services Daemon
Comment 3 errata-xmlrpc 2012-02-21 01:24:13 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.